Mailinglist Archive: opensuse-bugs (2746 mails)

< Previous Next >
[Bug 825878] VUL-0: puppet: CVE-2013-3567: Unauthenticated Remote Code Execution Vulnerability

https://bugzilla.novell.com/show_bug.cgi?id=825878

https://bugzilla.novell.com/show_bug.cgi?id=825878#c1


Alexander Bergmann <abergmann@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |boris@xxxxxxxxx,
| |dlovasko@xxxxxxxx,
| |nkrinner@xxxxxxxx
AssignedTo|security-team@xxxxxxx |jatan@xxxxxxxx
Summary|Puppet CVE-2013-3567 |VUL-0: puppet:
|(Unauthenticated Remote |CVE-2013-3567:
|Code Execution |Unauthenticated Remote Code
|Vulnerability) |Execution Vulnerability
Alias| |CVE-2013-3567

--- Comment #1 from Alexander Bergmann <abergmann@xxxxxxxx> 2013-06-20 02:38:15
UTC ---
Status:

Resolved in Puppet 2.7.22, 3.2.2
Resolved in Puppet Enterprise 2.8.2

Credits:

Credit to Ben Murphy for the responsible disclosure of this vulnerability.

----

openSUSE:12.2: puppet-2.7.6
openSUSE:12.3: puppet-3.0.2

SLE11-SP2: puppet-2.6.18-0.4.2
SLE11-SP1: puppet-2.6.17-0.3.1

SLE10: Not used in any sle10 version.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References